/****************************************************
 * All custom AGX styles can be found here
 * 
 * @author: sven@agx-digital.com
 * @copyright: AGX DIGITAL NV 2015
 * 
*****************************************************/
/*********************************************************
 * IMPORT VARIABLES, FONTS AND MIXINS
 *********************************************************/
/******************************************************
 * All custom AGX variables can be found here
 * 
 * @author: sven@agx-digital.com
 * @copyright: AGX DIGITAL NV 2015
 * 
 ******************************************************/
/*********************************************************
 * All custom SASS mixins can be found here
 * 
 * @author: sven@agx-digital.com
 * @copyright: AGX DIGITAL NV 2015
 * 
 *********************************************************/
/*********************************************************
 * All custom AGX animations can be found here
 * 
 * @author: sven@agx-digital.com
 * @copyright: AGX DIGITAL NV 2015
 * 
 *********************************************************/
/******************************************************
 * All custom AGX variables can be found here
 * 
 * @author: sven@agx-digital.com
 * @copyright: AGX DIGITAL NV 2015
 * 
 ******************************************************/
/*******************************************
 * MIXINS
 *******************************************/
@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* line 16, ../sass/profilan.scss */
#pg-2344-3 {
  display: block !important;
}

/*********************************************************
 * CLASSES
 *********************************************************/
/* Clearfix */
/* line 24, ../sass/profilan.scss */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

/* line 29, ../sass/profilan.scss */
.clearfix:after {
  clear: both;
}

/* line 32, ../sass/profilan.scss */
.clearfix {
  *zoom: 1;
}

/* line 36, ../sass/profilan.scss */
.hidden {
  display: none;
}

/* line 40, ../sass/profilan.scss */
.hidden-xs {
  display: none;
}

/* line 46, ../sass/profilan.scss */
.btn.btn-primary:active, .btn.btn-primary:focus {
  background-color: #d7a500 !important;
  border-color: #d7a500 !important;
}

/*********************************************************
 * GLOBAL
 *********************************************************/
/* line 57, ../sass/profilan.scss */
.wysiwyg_content ul {
  list-style-type: disc;
  padding-left: 20px;
}

/* line 64, ../sass/profilan.scss */
a:hover, a:active, a:focus {
  text-decoration: none;
}

/* line 70, ../sass/profilan.scss */
.image > img {
  max-width: 100%;
  height: auto;
}

/*********************************************************
 * HEADER
 *********************************************************/
/* line 81, ../sass/profilan.scss */
header.header .container:first-child {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
/* line 84, ../sass/profilan.scss */
header.header .container:first-child .logo {
  padding-top: 7px;
}
/* line 88, ../sass/profilan.scss */
header.header .container:first-child button {
  margin-left: auto;
}
/* line 100, ../sass/profilan.scss */
header.header .container .navigation > div > ul > li > a {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  font-weight: 600;
  font-family: 'Source sans pro', sans-serif;
}
/* line 106, ../sass/profilan.scss */
header.header .container .navigation > div > ul > li.current-menu-item > a, header.header .container .navigation > div > ul > li.current_page_item > a, header.header .container .navigation > div > ul > li.current-page-parent > a, header.header .container .navigation > div > ul > li.current-menu-ancestor > a, header.header .container .navigation > div > ul > li.current_page_parent > a, header.header .container .navigation > div > ul > li.current_page_ancestor > a {
  color: #f7c51e;
}
/* line 108, ../sass/profilan.scss */
header.header .container .navigation > div > ul > li.current-menu-item > a:hover, header.header .container .navigation > div > ul > li.current_page_item > a:hover, header.header .container .navigation > div > ul > li.current-page-parent > a:hover, header.header .container .navigation > div > ul > li.current-menu-ancestor > a:hover, header.header .container .navigation > div > ul > li.current_page_parent > a:hover, header.header .container .navigation > div > ul > li.current_page_ancestor > a:hover {
  color: #e8b60f;
}
/* line 115, ../sass/profilan.scss */
header.header .container .navigation > div > ul > li > ul > li > a {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  font-weight: 400;
}
/* line 126, ../sass/profilan.scss */
header.header .container .language_selector {
  padding: 20px;
}
/* line 129, ../sass/profilan.scss */
header.header .container .language_selector .inner ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
/* line 133, ../sass/profilan.scss */
header.header .container .language_selector .inner ul li {
  display: inline-block;
  margin-left: 10px;
}
/* line 136, ../sass/profilan.scss */
header.header .container .language_selector .inner ul li:first-child {
  margin-left: 0;
}
/* line 139, ../sass/profilan.scss */
header.header .container .language_selector .inner ul li a {
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
  color: white;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #dddddd;
}
/* line 152, ../sass/profilan.scss */
header.header .container .language_selector .inner ul li a:hover {
  color: white;
}
/* line 157, ../sass/profilan.scss */
header.header .container .language_selector .inner ul li.language_active a {
  background: #f7c51e;
  color: black;
}
/* line 160, ../sass/profilan.scss */
header.header .container .language_selector .inner ul li.language_active a:hover {
  background-color: #e8b60f;
}

/*********************************************************
 * MAIN
 *********************************************************/
/* line 175, ../sass/profilan.scss */
body {
  /***************
   * HOME
   ***************/
  /*******************
   * PRODUCT CATEGORY
   *******************/
  /*******************
   * SINGLE PRODUCT
   *******************/
}
/* line 178, ../sass/profilan.scss */
body div[role="main"] .submenu {
  margin-bottom: 30px;
}
/* line 180, ../sass/profilan.scss */
body div[role="main"] .submenu .inner {
  position: relative;
}
/* line 182, ../sass/profilan.scss */
body div[role="main"] .submenu .inner .current-item {
  background: #f7c51e;
  padding: 18px 20px;
  cursor: pointer;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
/* line 188, ../sass/profilan.scss */
body div[role="main"] .submenu .inner .current-item span, body div[role="main"] .submenu .inner .current-item i {
  color: black;
  font-size: 18px;
}
/* line 192, ../sass/profilan.scss */
body div[role="main"] .submenu .inner .current-item span {
  font-size: 14px;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
/* line 197, ../sass/profilan.scss */
body div[role="main"] .submenu .inner .current-item i {
  float: right;
}
/* line 201, ../sass/profilan.scss */
body div[role="main"] .submenu .inner .current-item:hover {
  background-color: #e8b60f;
}
/* line 206, ../sass/profilan.scss */
body div[role="main"] .submenu .inner ul {
  display: none;
  border-top: 1px solid white;
  margin: 0;
  padding: 0;
  list-style-type: none;
}
/* line 212, ../sass/profilan.scss */
body div[role="main"] .submenu .inner ul li {
  margin-bottom: 2px;
}
/* line 214, ../sass/profilan.scss */
body div[role="main"] .submenu .inner ul li:first-child {
  border-top: none;
}
/* line 217, ../sass/profilan.scss */
body div[role="main"] .submenu .inner ul li a {
  display: block;
  background: #EEEEEF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  color: #454545;
  padding: 18px 20px;
  font-size: 13px;
  color: #999999;
  cursor: pointer;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
/* line 229, ../sass/profilan.scss */
body div[role="main"] .submenu .inner ul li a:hover, body div[role="main"] .submenu .inner ul li a.active {
  background-color: #f7c51e;
  color: black;
}
/* line 233, ../sass/profilan.scss */
body div[role="main"] .submenu .inner ul li a.active {
  font-weight: 700;
}
/* line 243, ../sass/profilan.scss */
body div[role="main"] .submenu.show .inner ul {
  display: block;
  -webkit-animation-delay: 0;
  -webkit-animation-duration: 0.5s;
  -webkit-animation-name: fadeIn;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-delay: 0;
  -moz-animation-duration: 0.5s;
  -moz-animation-name: fadeIn;
  -moz-animation-fill-mode: forwards;
  animation-delay: 0;
  animation-duration: 0.5s;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
/* line 252, ../sass/profilan.scss */
body div[role="main"] .all-categories .category, body div[role="main"] .all-categories .application, body div[role="main"] .all-applications .category, body div[role="main"] .all-applications .application {
  margin-bottom: 20px;
}
/* line 255, ../sass/profilan.scss */
body div[role="main"] .all-categories .category .image img, body div[role="main"] .all-categories .application .image img, body div[role="main"] .all-applications .category .image img, body div[role="main"] .all-applications .application .image img {
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  max-width: 100%;
  height: auto;
}
/* line 259, ../sass/profilan.scss */
body div[role="main"] .all-categories .category .image img:hover, body div[role="main"] .all-categories .application .image img:hover, body div[role="main"] .all-applications .category .image img:hover, body div[role="main"] .all-applications .application .image img:hover {
  opacity: .8;
}
/* line 264, ../sass/profilan.scss */
body div[role="main"] .all-categories .category .image:hover + a + div + .button a, body div[role="main"] .all-categories .application .image:hover + a + div + .button a, body div[role="main"] .all-applications .category .image:hover + a + div + .button a, body div[role="main"] .all-applications .application .image:hover + a + div + .button a {
  background-color: #f7c51e;
  border-color: #f7c51e;
  color: black;
}
/* line 271, ../sass/profilan.scss */
body div[role="main"] .all-categories .category .image + a:hover + div + .button a, body div[role="main"] .all-categories .application .image + a:hover + div + .button a, body div[role="main"] .all-applications .category .image + a:hover + div + .button a, body div[role="main"] .all-applications .application .image + a:hover + div + .button a {
  background-color: #f7c51e;
  border-color: #f7c51e;
  color: black;
}
/* line 279, ../sass/profilan.scss */
body div[role="main"] .all-categories .category a.btn, body div[role="main"] .all-categories .application a.btn, body div[role="main"] .all-applications .category a.btn, body div[role="main"] .all-applications .application a.btn {
  display: inline-block;
  background: #EEEEEF;
  border-color: #EEEEEF;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
  color: #454545;
  padding: 18px 20px;
  font-size: 13px;
  color: #999999;
  cursor: pointer;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
}
/* line 292, ../sass/profilan.scss */
body div[role="main"] .all-categories .category a.btn:hover, body div[role="main"] .all-categories .application a.btn:hover, body div[role="main"] .all-applications .category a.btn:hover, body div[role="main"] .all-applications .application a.btn:hover {
  background-color: #f7c51e;
  border-color: #f7c51e;
  color: black;
}
/* line 308, ../sass/profilan.scss */
body.home .carousel .item .container {
  opacity: 0;
}
/* line 316, ../sass/profilan.scss */
body.home .panel-grid .widget_pt_featured_page a.page-box__picture {
  padding-right: 10px;
}
/* line 322, ../sass/profilan.scss */
body.home .panel-grid .widget-banner .banner__buttons .btn + .btn {
  margin-left: 10px;
}
/* line 327, ../sass/profilan.scss */
body.home .panel-grid .intro {
  border-bottom: 10px solid #fafafa;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
/* line 334, ../sass/profilan.scss */
body.home .master-container {
  margin-bottom: 0;
}
/* line 338, ../sass/profilan.scss */
body.home .motivational-text {
  color: #232323;
}
/* line 348, ../sass/profilan.scss */
body.tax-product_category div[role="main"] .intro {
  border-bottom: 10px solid #fafafa;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
/* line 355, ../sass/profilan.scss */
body.tax-product_category div[role="main"] .products .product {
  margin-bottom: 20px;
  text-align: center;
}
/* line 359, ../sass/profilan.scss */
body.tax-product_category div[role="main"] .products .product .image img {
  margin-bottom: 0;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
/* line 362, ../sass/profilan.scss */
body.tax-product_category div[role="main"] .products .product .image img:hover {
  opacity: .8;
}
/* line 368, ../sass/profilan.scss */
body.tax-product_category div[role="main"] .products .product .btn {
  background-color: #EEEEEF;
  border-color: #EEEEEF;
  text-transform: uppercase;
  color: #999999;
}
/* line 375, ../sass/profilan.scss */
body.tax-product_category div[role="main"] .products .product:hover .btn {
  background-color: #f7c51e;
  border-color: #f7c51e;
  color: black;
}
/* line 384, ../sass/profilan.scss */
body.tax-product_category div[role="main"] p.nothing-found {
  padding: 20px;
  background: #fafafa;
}
/* line 396, ../sass/profilan.scss */
body.single-product div[role="main"] .lSSlideOuter {
  margin-bottom: 30px;
}
/* line 399, ../sass/profilan.scss */
body.single-product div[role="main"] .lSSlideOuter .lSAction > a {
  background: none;
}
/* line 401, ../sass/profilan.scss */
body.single-product div[role="main"] .lSSlideOuter .lSAction > a:before {
  content: '\f137';
  font-family: 'FontAwesome';
  color: #454545;
  font-size: 32px;
  position: relative;
  display: block;
  width: 32px;
  height: 32px;
  opacity: .2;
}
/* line 415, ../sass/profilan.scss */
body.single-product div[role="main"] .lSSlideOuter .lSAction > a:hover:before {
  opacity: .4;
}
/* line 421, ../sass/profilan.scss */
body.single-product div[role="main"] .lSSlideOuter .lSAction > a.lSNext:before {
  content: '\f138';
}
/* line 429, ../sass/profilan.scss */
body.single-product div[role="main"] .lSSlideOuter .product-slider img {
  width: 100%;
}
/* line 434, ../sass/profilan.scss */
body.single-product div[role="main"] .lSSlideOuter ul.lSGallery {
  margin: 0;
}
/* line 436, ../sass/profilan.scss */
body.single-product div[role="main"] .lSSlideOuter ul.lSGallery li {
  position: relative;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  padding: 5px;
}
/* line 441, ../sass/profilan.scss */
body.single-product div[role="main"] .lSSlideOuter ul.lSGallery li.active:before {
  content: '';
  display: block;
  position: absolute;
  z-index: 9999;
  -moz-transition: none;
  -o-transition: none;
  -webkit-transition: none;
  transition: none;
  left: -5px;
  top: -5px;
  width: calc(100% + 10px);
  height: calc(100% + 10px);
  background: rgba(0, 0, 0, 0.1);
  -webkit-animation-delay: 0;
  -webkit-animation-duration: 0.4s;
  -webkit-animation-name: fadeIn;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-delay: 0;
  -moz-animation-duration: 0.4s;
  -moz-animation-name: fadeIn;
  -moz-animation-fill-mode: forwards;
  animation-delay: 0;
  animation-duration: 0.4s;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}
/* line 459, ../sass/profilan.scss */
body.single-product div[role="main"] .specs {
  margin-bottom: 30px;
}
/* line 461, ../sass/profilan.scss */
body.single-product div[role="main"] .specs .inner {
  background: #EEEEEF;
  padding: 30px 20px;
}
/* line 464, ../sass/profilan.scss */
body.single-product div[role="main"] .specs .inner ul {
  margin: 0;
  padding: 0 0 0 20px;
}
/* line 467, ../sass/profilan.scss */
body.single-product div[role="main"] .specs .inner ul li {
  margin-bottom: 5px;
}
/* line 469, ../sass/profilan.scss */
body.single-product div[role="main"] .specs .inner ul li span {
  font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif;
  font-size: 15px;
  display: inline-block;
}
/* line 473, ../sass/profilan.scss */
body.single-product div[role="main"] .specs .inner ul li span.label {
  color: #454545;
  margin-right: 5px;
}
/* line 477, ../sass/profilan.scss */
body.single-product div[role="main"] .specs .inner ul li span.value {
  font-weight: bold;
  color: black;
}
/* line 483, ../sass/profilan.scss */
body.single-product div[role="main"] .specs .inner ul li.extra {
  margin-top: 20px;
  list-style-type: none;
}
/* line 487, ../sass/profilan.scss */
body.single-product div[role="main"] .specs .inner ul li.extra span.label {
  display: none;
}
/* line 490, ../sass/profilan.scss */
body.single-product div[role="main"] .specs .inner ul li.extra span.value {
  font-weight: normal;
}
/* line 500, ../sass/profilan.scss */
body.single-product div[role="main"] .downloads {
  margin-top: 20px;
}
/* line 502, ../sass/profilan.scss */
body.single-product div[role="main"] .downloads h4 {
  margin-top: 0;
}

/*********************************************************
 * FOOTER
 *********************************************************/
/* line 514, ../sass/profilan.scss */
footer .set-content {
  color: #999999 !important;
  -moz-transition: color 0.3s;
  -o-transition: color 0.3s;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
/* line 517, ../sass/profilan.scss */
footer .set-content:hover {
  color: #454545 !important;
}

/*********************************************************
 * MEDIA QUERIES
 *********************************************************/
@media only screen and (min-width: 30em) {
  /****************************************************
   * All custom AGX styles can be found here (screens >= 480px)
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
  *****************************************************/
  /*********************************************************
   * IMPORT VARIABLES, FONTS AND MIXINS
   *********************************************************/
  /******************************************************
   * All custom AGX variables can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   ******************************************************/
  /*********************************************************
   * All custom SASS mixins can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   *********************************************************/
  /*********************************************************
   * All custom AGX animations can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   *********************************************************/
  /******************************************************
   * All custom AGX variables can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   ******************************************************/
  /*******************************************
   * MIXINS
   *******************************************/
  @-webkit-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @-moz-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  /*********************************************************
   * HEADER
   *********************************************************/
  /* line 22, ../sass/mq/_30em.scss */
  header.header .container .logo img {
    max-width: 200px;
  }
  /* line 26, ../sass/mq/_30em.scss */
  header.header .container .language_selector {
    position: absolute;
    top: 16px;
    right: 106px;
  }
}
@media only screen and (min-width: 48em) {
  /****************************************************
   * All custom AGX styles can be found here (screens >= 768px)
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
  *****************************************************/
  /*********************************************************
   * IMPORT VARIABLES, FONTS AND MIXINS
   *********************************************************/
  /******************************************************
   * All custom AGX variables can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   ******************************************************/
  /*********************************************************
   * All custom SASS mixins can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   *********************************************************/
  /*********************************************************
   * All custom AGX animations can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   *********************************************************/
  /******************************************************
   * All custom AGX variables can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   ******************************************************/
  /*******************************************
   * MIXINS
   *******************************************/
  @-webkit-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @-moz-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  /*********************************************************
   * CLASSES
   *********************************************************/
  /* line 19, ../sass/mq/_48em.scss */
  .hidden-xs {
    display: block;
  }

  /* line 23, ../sass/mq/_48em.scss */
  .visible-xs {
    display: none !important;
  }

  /*********************************************************
   * HEADER
   *********************************************************/
  /* line 33, ../sass/mq/_48em.scss */
  header.header .container .logo img {
    max-width: 220px;
  }
  /* line 37, ../sass/mq/_48em.scss */
  header.header .container .language_selector {
    position: absolute;
    top: 16px;
    right: 50%;
    margin-right: -130px;
  }

  /*********************************************************
   * GLOBAL
   *********************************************************/
  /*********************************************************
   * MAIN
   *********************************************************/
  /* line 52, ../sass/mq/_48em.scss */
  body {
    /***************
     * HOME
     ***************/
    /*******************
     * PRODUCT CATEGORY
     *******************/
    /*******************
     * SINGLE PRODUCT
     *******************/
  }
  /* line 56, ../sass/mq/_48em.scss */
  body div[role="main"] .submenu .inner ul {
    display: block;
    border-top: none;
  }
  /* line 64, ../sass/mq/_48em.scss */
  body div[role="main"] .all-categories .category, body div[role="main"] .all-categories .application, body div[role="main"] .all-applications .category, body div[role="main"] .all-applications .application {
    opacity: 0;
  }
  /* line 74, ../sass/mq/_48em.scss */
  body.home .intro {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
  }
  /* line 85, ../sass/mq/_48em.scss */
  body.tax-product_category div[role="main"] .intro {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
  }
  /* line 91, ../sass/mq/_48em.scss */
  body.tax-product_category div[role="main"] .products .product {
    opacity: 0;
    margin-bottom: 30px;
  }
  /* line 104, ../sass/mq/_48em.scss */
  body.single-product div[role="main"] .downloads {
    margin-top: 0;
  }

  /*********************************************************
   * FOOTER
   *********************************************************/
}
@media only screen and (min-width: 62em) {
  /****************************************************
   * All custom AGX styles can be found here (screens >= 992px)
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
  *****************************************************/
  /*********************************************************
   * IMPORT VARIABLES, FONTS AND MIXINS
   *********************************************************/
  /******************************************************
   * All custom AGX variables can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   ******************************************************/
  /*********************************************************
   * All custom SASS mixins can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   *********************************************************/
  /*********************************************************
   * All custom AGX animations can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   *********************************************************/
  /******************************************************
   * All custom AGX variables can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   ******************************************************/
  /*******************************************
   * MIXINS
   *******************************************/
  @-webkit-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @-moz-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  /*********************************************************
   * CLASSES
   *********************************************************/
  /*********************************************************
   * GLOBAL
   *********************************************************/
  /*********************************************************
   * HEADER
   *********************************************************/
  /* line 29, ../sass/mq/_62em.scss */
  header.header .container:first-child {
    display: block;
  }
  /* line 31, ../sass/mq/_62em.scss */
  header.header .container:first-child .logo {
    padding-top: 15px;
  }
  /* line 41, ../sass/mq/_62em.scss */
  header.header .container .navigation > div > ul > li.current-menu-item > a, header.header .container .navigation > div > ul > li.current_page_item > a, header.header .container .navigation > div > ul > li.current-page-parent > a, header.header .container .navigation > div > ul > li.current-menu-ancestor > a, header.header .container .navigation > div > ul > li.current_page_parent > a, header.header .container .navigation > div > ul > li.current_page_ancestor > a {
    color: black;
    border-top: 3px solid #f7c51e;
    padding-top: 24px;
  }
  /* line 45, ../sass/mq/_62em.scss */
  header.header .container .navigation > div > ul > li.current-menu-item > a:hover, header.header .container .navigation > div > ul > li.current_page_item > a:hover, header.header .container .navigation > div > ul > li.current-page-parent > a:hover, header.header .container .navigation > div > ul > li.current-menu-ancestor > a:hover, header.header .container .navigation > div > ul > li.current_page_parent > a:hover, header.header .container .navigation > div > ul > li.current_page_ancestor > a:hover {
    color: #232323;
  }
  /* line 55, ../sass/mq/_62em.scss */
  header.header .container .navigation > div > ul > li.current-menu-item > ul > li.current-menu-item > a, header.header .container .navigation > div > ul > li.current-menu-item > ul > li.current_page_item > a, header.header .container .navigation > div > ul > li.current_page_item > ul > li.current-menu-item > a, header.header .container .navigation > div > ul > li.current_page_item > ul > li.current_page_item > a, header.header .container .navigation > div > ul > li.current-page-parent > ul > li.current-menu-item > a, header.header .container .navigation > div > ul > li.current-page-parent > ul > li.current_page_item > a, header.header .container .navigation > div > ul > li.current-menu-ancestor > ul > li.current-menu-item > a, header.header .container .navigation > div > ul > li.current-menu-ancestor > ul > li.current_page_item > a, header.header .container .navigation > div > ul > li.current_page_parent > ul > li.current-menu-item > a, header.header .container .navigation > div > ul > li.current_page_parent > ul > li.current_page_item > a, header.header .container .navigation > div > ul > li.current_page_ancestor > ul > li.current-menu-item > a, header.header .container .navigation > div > ul > li.current_page_ancestor > ul > li.current_page_item > a {
    background-color: #e8b60f;
  }
  /* line 67, ../sass/mq/_62em.scss */
  header.header .container .language_selector {
    position: static;
    margin: 0;
  }

  /*********************************************************
   * MAIN
   *********************************************************/
  /* line 77, ../sass/mq/_62em.scss */
  body {
    /*******************
     * SINGLE PRODUCT
     *******************/
  }
  /* line 84, ../sass/mq/_62em.scss */
  body.single-product div[role="main"] .downloads {
    float: none;
  }

  /*********************************************************
   * FOOTER
   *********************************************************/
  /* line 94, ../sass/mq/_62em.scss */
  .footer-bottom__left {
    float: left;
  }
}
@media only screen and (min-width: 75em) {
  /****************************************************
   * All custom AGX styles can be found here (screens >= 1200px)
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
  *****************************************************/
  /*********************************************************
   * IMPORT VARIABLES, FONTS AND MIXINS
   *********************************************************/
  /******************************************************
   * All custom AGX variables can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   ******************************************************/
  /*********************************************************
   * All custom SASS mixins can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   *********************************************************/
  /*********************************************************
   * All custom AGX animations can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   *********************************************************/
  /******************************************************
   * All custom AGX variables can be found here
   * 
   * @author: sven@agx-digital.com
   * @copyright: AGX DIGITAL NV 2015
   * 
   ******************************************************/
  /*******************************************
   * MIXINS
   *******************************************/
  @-webkit-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @-moz-keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
    to {
      opacity: 1;
    }
  }
  /*********************************************************
   * CLASSES
   *********************************************************/
  /*********************************************************
   * GLOBAL
   *********************************************************/
  /*********************************************************
   * HEADER
   *********************************************************/
  /* line 27, ../sass/mq/_75em.scss */
  header.header {
    width: 100%;
  }
  /* line 31, ../sass/mq/_75em.scss */
  header.header .container:first-child .logo {
    padding-top: 26px;
  }
  /* line 36, ../sass/mq/_75em.scss */
  header.header .container .language_selector {
    padding: 10px 20px 0;
  }

  /*********************************************************
   * MAIN
   *********************************************************/
  /*********************************************************
   * FOOTER
   *********************************************************/
}
/* line 545, ../sass/profilan.scss */
.container, .esg-grid .esg-filters, .esg-grid .esg-overflowtrick {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}

/* line 546, ../sass/profilan.scss */
.container:before, .container:after {
  content: " ";
  display: table;
}

/* line 547, ../sass/profilan.scss */
.container:after {
  clear: both;
}

@media (min-width: 768px) {
  /* line 548, ../sass/profilan.scss */
  .container, .esg-grid .esg-filters, .esg-grid .esg-overflowtrick {
    width: 750px !important;
  }
}
@media (min-width: 992px) {
  /* line 549, ../sass/profilan.scss */
  .container, .esg-grid .esg-filters, .esg-grid .esg-overflowtrick {
    width: 970px !important;
  }
}
@media (min-width: 1200px) {
  /* line 550, ../sass/profilan.scss */
  .container, .esg-grid .esg-filters, .esg-grid .esg-overflowtrick {
    width: 1170px !important;
  }
}
